.feat-cat-entry  {
  font-size: 11px;
}
.feat-cat-meta {
	clear: both;
	height: auto;
	width: auto;
	display: block;
	margin: 0px;
}
.fi {
  border: 1px solid #568dce;
  padding: 2px;
  margin-right: 15px !important;
}
.feat-cat-meta h4 {
  margin-bottom: 2px;
}
.feat-cat-meta h4 a, .feat-cat-meta h4 a:visited {
  color: #568dce;
  font-size: 20px;
}
.feat-cat-img img  {
	border: 2px solid #E6E6E6;
}
.clearfix {
  clear: both;
}

